body {
	background-color:#000000;
	font-family: impact, sans-serif;
	}
	
a {
	color:#ff0000;
	text-decoration:none;
	}

#container {
	width:995px;
	height:auto;
	margin: 0 auto;
	}
	
#header {
	width:100%;
	height:189px;
	background-color:#000000;
	}
	
p {
	font-size:12px;
	color:#000;
	text-align: left;
	font-family:Arial, Helvetica, sans-serif;
	}
.pItalic {
	font-size:12px;
	color:#000;
	text-align: left;
	font-family:Arial, Helvetica, sans-serif;
	font-style: italic;
	}
.p_indent {
	font-size:12px;
	color:#000;
	text-align: justify;
	text-indent: 25px;
	font-family:Arial, Helvetica, sans-serif;
	}	
.p_indent2 {
	font-size:12px;
	color:#000;
	text-align: justify;
	text-indent: 50px;
	font-family:Arial, Helvetica, sans-serif;
	}	
#horiznav {
	float:right;
	}
#horiznav a{
	font-family: impact, sans-serif;
	text-decoration:none;
	color:#CCCCCC;
	margin: 0 5px 0 5px;
	}
#horiznav a:hover {
	}

#horiznav a:active {
	color:#999999;
	border-bottom: 3px solid #CCCCCC;
	}
#vertinav {
	width:200px;
	height:100%;
	float:left;
	color: #FFF;
	}
	
#vertinav ul {
	list-style: none;
	display:inline;  
	}
#vertinav li a{
	margin:0 0 0 5px;
	color:#666666;
	text-decoration:none;
	}

#vertinav li a:hover {
	color: #006699;
	}
.vertinavheader {
	font-size:22px;
	color:#eee;
	margin-left: 5px;
	}
	

#vertinavcontent {
	margin-left:5px;
	color:#666666;
	font-family:Arial, Helvetica, sans-serif;
}

#content {
	width: 985px;
	padding: 0px;
	margin-top: -17px;
	margin-left: 0;
	margin-right: 0;
}
.contentTop{
	background-image: url(images/content_top.jpg);
	background-repeat: no-repeat;	
}
.contentMiddle{
	background-image: url(images/content_middle.jpg);
	background-repeat: repeat-y;
}
.contentBottom{
	background-image: url(images/content_bottom.jpg);
	background-repeat: no-repeat;	
}
/*----- navigation ------*/
.menu{
	background-color: #F00;
	border:none;
	width: 979px;
	border:0px;
	padding:0px;
	font-size:12px;
	font-weight:bold;
}
.menu ul{
	height:28px;
	list-style:none;
	margin:0;
	padding:0;
}
.menu li{
	float:left;
	padding:0px;
}
/*main menu*/
.menu li a{
	font-family: Arial, Helvetica, sans-serif;
	color:#ffffff;
	display:block;
	line-height:28px;
	margin:0px;
	padding:0px 26px;
	text-align:center;
	text-decoration:none;
}
.menu li a:hover, .menu ul li:hover a{
	background-color: #D90000;
	color:#FFFFFF;
	text-decoration:none;
}
.menu li ul{
	display:none;
	height:auto;
	padding:0px;
	margin:0px;
	border:0px;
	position:absolute;
	background-color: #D90000;
	z-index: 2000;
}
.menu li:hover ul{
	display:block;
}
/*--*/
/* ---------------------------------- main ---------------------------------- */
#main{
	margin: 0px;
	vertical-align: top;
}
.main_nav {
	vertical-align: top;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#main_text{
	margin-left: 20px;
	margin-right: 20px;
	margin-top: 0px;
	margin-bottom: 0px;
}
#main_text2{
	margin: 0px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color:#FFF;
}
#main_text3{
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}
#heading1 {
	width:95px;
	height:15px;
	margin: 5px;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#000000;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#FF0000;
}
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#000000;
}
h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: italic;
	text-align: center;
	color:#000000;
}
h5{
	font-size:14px;
	color:#000;
	text-align: center;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bolder;
	font-variant: small-caps;
}
h6{
	font-size:10px;
	color:#000;
	text-align: center;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bolder;
	font-variant: small-caps;
}
#head_main {
	margin-left: 50px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}
/* ---------------------------------- left navigation ---------------------------------- */
div#navlist {
	display: block;
	margin-left: 0px;
	margin-right: 15px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0;
	vertical-align: middle;
	list-style: none;
	text-align: center;
}
div#navlist a {
	display: block;
	padding: 0.5em 2em 0.2em 1em;
	height:20px;
	color: #000;
	text-decoration: none;
	background: transparent;
	text-align: left;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999;
}
div#navlist a:hover {
	color: #F00;
	background:#D1D1D1;
	font-weight:normal;
	height:20px;
	text-align: left;
}
.v_line {
	border-left-width: 1px;
	border-left-style: dashed;
	border-left-color: #999;
}
#right
{
float: right;
width: 560px;
}

#right H1
{
color: #0041A3;
margin: 0;
padding: 0;
font-size: 24px;
}

#right H2
{
color: #0041A3;
margin: 0;
padding: 0;
font-size: 18px;
}

#right img
{
padding: 2px;
margin: 10px;
border: 1px solid #000000
}

#right .pic
{
float: left
}

.footer {
	clear: both;
	height: 20px;
	padding: 5px 0;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999;
}

.footer p {
	margin: 0;
	color: #999;
}
.footer a {
	color: #999;
	text-decoration: none;	
}

.footer a:hover {
	color: #666;
	text-decoration: none;
}
/*-------------- contact form ---------------*/
.input {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #4B4B4B;
	background-color: #C9C9C9;
	border: 1px solid #868686;
}
.formBtn {
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
	font-size: 12px;
	color: #FFF;
	background-color: #868686;
	border: 2px solid #C9C9C9;
}
/*--------------- product holders -----------------*/
.topDark{
	background-image: url(images/productTopDark.gif);
	background-repeat: no-repeat;
}
.middleDark{
	background-image: url(images/productMiddleDark.gif);
	background-repeat: repeat-y;
}
.bottomDark{
	background-image: url(images/productBottomDark.gif);
	background-repeat: no-repeat;
}
.topLite{
	background-image: url(images/productTopLite.gif);
	background-repeat: no-repeat;
}
.middleLite{
	background-image: url(images/productMiddleLite.gif);
	background-repeat: repeat-y;
}
.bottomLite{
	background-image: url(images/productBottomLite.gif);
	background-repeat: no-repeat;
}
.code{
	font-size:14px;
	color:#000;
	text-align: left;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bolder;
	font-variant: small-caps;
}
.code2{
	font-size:12px;
	color:#000;
	text-align: center;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bolder;
	font-variant: small-caps;
}
.code3{
	font-size:16px;
	color:#000;
	text-align: center;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bolder;
	font-variant: small-caps;
}
.code4{
	font-size:12px;
	color:#FF0000;
	text-align: center;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bolder;
	font-variant: small-caps;
}
.code5{
	font-size:12px;
	color:#000;
	text-align: right;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bolder;
	font-variant: small-caps;
}
.description{
	font-size:11px;
	color:#000;
	text-align: justify;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.rollover{
	font-size:12px;
	color:#F00;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: normal;
	background-color: #CCC;
}
.center{
	text-align: center;
}
.capsUnderline{
	font-size:12px;
	color:#000;
	text-align: left;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-variant: small-caps;
	text-decoration: underline;
}
.tableheader{
	font-size:12px;
	color:#FFF;
	text-align: left;
	background-color: #F00;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #9D0000;
}
.tablecontent{
	font-size:12px;
	color:#000;
	text-align: left;
	background-color: #D4D4D4;
}
.tableborder{
	border: 1px solid #9D0000;
}
.tableLine{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #9D0000;
}
.productLogo{
	padding-right: 20px;
}
/*---- slide show ----*/
/*** set the width and height to match your images **/

#slideshow {
    position:relative;
    height:300px;

}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow IMG.last-active {
    z-index:9;
}